GARR OpenStack dashboard and CT1 regions are unreachable
Aug 16, 2018 11:43 AM - Andrea Dell'’Amico
Description

Since, yesterday, all the VMs hosted at GARR CT1 region are not reachable, and so it is the OpenStack management dashboard.
| opened a ticket to the GARR support yesterday evening.

History

#1 - Aug 16, 2018 01:16 PM - Andrea Dell'Amico

| just asked again.

#2 - Aug 16, 2018 08:34 PM - Andrea Dell'Amico
- Status changed from New to In Progress

- % Done changed from 0 to 30

#4 - Aug 17, 2018 09:52 AM - Pasquale Pagano

With the operations performed so far, are the DM clusters working again (even with reduced capacities)?

#5 - Aug 18,2018 02:33 PM - Andrea Dell'Amico

Pasquale Pagano wrote:

With the operations performed so far, are the DM clusters working again (even with reduced capacities)?

The dataminer service endpoint should be changed from dataminer.garr.d4science.org to dataminer-cluster1.d4science.org, but | don't know how to
do it.

#6 - Aug 18, 2018 03:12 PM - Andrea Dell'Amico
- % Done changed from 30 to 40

#9 - Aug 19, 2018 12:28 PM - Andrea Dell'Amico

The GARR staff found that migrating a VM that has connection problems restores the networking
VMs that are now working:

ns-cache-ct1
ns-auth-ct1

vocbench-1

kibana-dnet
dataminer-2.1.3-4.7.0-2
dataminer-2.1.3-4.7.0-6
dataminer-2.1.3-4.7.0-4
dataminer-2.1.3-4.7.0-3

#10 - Aug 22, 2018 11:57 AM - Andrea Dell'Amico

The situation worsened again. | asked the GARR staff for news again today, they did not answer at all yesterday.

#11 - Aug 23, 2018 02:49 PM - Andrea Dell'Amico

Update: All the servers but the ones in error state are up and reachable again.
The up to date list of VMs in error state is:

dli-elasticsearch5-4
dli-elasticsearch5-1
rstudio-8 90.147.166.171
rstudio-9 90.147.166.173
nextcloud-test

But still no answer from the GARR staff.

#12 - Aug 23, 2018 02:55 PM - Andrea Dell'’Amico
- % Done changed from 40 to 70

#13 - Aug 23, 2018 03:19 PM - Alessia Bardi

virtuoso-parthenos is still not responding, even if it was not in the list of VMs in error state

#14 - Aug 23, 2018 03:29 PM - Andrea Dell'Amico

You're right. | see from It's stuck on the early boot phase. | tried to stop/start it, but without results. I'm adding it to the list | sent to the GARR ticket

system.

#15 - Aug 24, 2018 11:15 AM - Andrea Dell'Amico
- % Done changed from 70 to 90

The situation is back to normal but for the virtuoso instance, the GARR staff is investigating the problem.

#16 - Aug 24,2018 04:11 PM - Andrea Dell'Amico
- Status changed from In Progress to Feedback

- % Done changed from 90 to 100

The virtuoso instance is back online too, | just asked Alessia to check if it's working correctly.

#17 - Aug 24, 2018 04:32 PM - Andrea Dell'Amico
- Status changed from Feedback to Closed
